Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

174 lines (170 sloc) 3.855 kB
GIT
remote: git://github.com/thisduck/tilt.git
revision: f8360e2a55e13ab7a433a760433c1f29749695ad
specs:
tilt (1.3.2)
GEM
remote: http://rubygems.org/
specs:
aasm (2.2.0)
actionmailer (3.1.0.rc4)
actionpack (= 3.1.0.rc4)
mail (~> 2.3.0)
actionpack (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.0)
rack-cache (~> 1.0.1)
rack-mount (~> 0.8.1)
rack-test (~> 0.6.0)
sprockets (~> 2.0.0.beta.10)
tzinfo (~> 0.3.27)
activemodel (3.1.0.rc4)
activesupport (= 3.1.0.rc4)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
arel (~> 2.1.1)
tzinfo (~> 0.3.27)
activeresource (3.1.0.rc4)
activemodel (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
activesupport (3.1.0.rc4)
multi_json (~> 1.0)
arel (2.1.3)
bcrypt-ruby (2.1.4)
builder (3.0.0)
cocaine (0.1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.1)
devise (1.3.4)
bcrypt-ruby (~> 2.1.2)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
erubis (2.7.0)
execjs (1.2.0)
multi_json (~> 1.0)
flash_cookie_session (1.1.1)
rails (~> 3.0)
haml (3.1.2)
hike (1.2.0)
i18n (0.6.0)
jquery-rails (1.0.12)
railties (~> 3.0)
thor (~> 0.14)
json (1.5.3)
kgio (2.6.0)
less-js (0.1.1)
execjs
less-js-source
less-js-source (1.1.3)
libv8 (3.3.10.2)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
multi_json (1.0.3)
orm_adapter (0.0.5)
paperclip (2.3.15)
activerecord (>= 2.3.0)
activesupport (>= 2.3.2)
cocaine (>= 0.0.2)
mime-types
polyglot (0.3.1)
rack (1.3.1)
rack-cache (1.0.2)
rack (>= 0.4)
rack-mount (0.8.1)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.0)
rack (>= 1.0)
rails (3.1.0.rc4)
actionmailer (= 3.1.0.rc4)
actionpack (= 3.1.0.rc4)
activerecord (= 3.1.0.rc4)
activeresource (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
bundler (~> 1.0)
railties (= 3.1.0.rc4)
railties (3.1.0.rc4)
actionpack (= 3.1.0.rc4)
activesupport (= 3.1.0.rc4)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
raindrops (0.7.0)
rake (0.9.2)
rdoc (3.8)
redis (2.2.1)
redis-namespace (1.0.3)
redis (< 3.0.0)
resque (1.17.1)
json (< 1.6, >= 1.4.6)
redis-namespace (~> 1.0.2)
sinatra (>= 0.9.2)
vegas (~> 0.1.2)
sass (3.1.4)
sass-rails (3.1.0.rc.4)
actionpack (~> 3.1.0.rc1)
railties (~> 3.1.0.rc1)
sass (>= 3.1.4)
sprockets (>= 2.0.0.beta.9)
sinatra (1.2.6)
rack (~> 1.1)
tilt (< 2.0, >= 1.2.2)
sprockets (2.0.0.beta.10)
hike (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.3)
streamio-ffmpeg (0.8.0)
therubyracer (0.9.2)
libv8 (~> 3.3.10)
thor (0.14.6)
treetop (1.4.9)
polyglot (>= 0.3.1)
tzinfo (0.3.29)
uglifier (1.0.0)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
unicorn (4.0.1)
kgio (~> 2.4)
rack
raindrops (~> 0.6)
vegas (0.1.8)
rack (>= 1.0.0)
warden (1.0.4)
rack (>= 1.0)
PLATFORMS
ruby
DEPENDENCIES
aasm
coffee-script
devise
flash_cookie_session
haml
jquery-rails
json
less-js
paperclip
rails (= 3.1.0.rc4)
resque
sass-rails (~> 3.1.0.rc)
sqlite3
streamio-ffmpeg
therubyracer
tilt!
uglifier
unicorn
Jump to Line
Something went wrong with that request. Please try again.